/*
Theme Name: Made by Greg
Description: Child theme for the Simplism
Author: Grigory Metlenko
Template: Simplism
*/

@import url("../Simplism/style.css");

body {/*background: url(/gm/bg.jpg) no-repeat top center #F0EAD2!important;*/}
#header {clear: both;height: 172px!important;}
#pages {background: #FAC08F!important;background-image: none!important;}

#navigation {height: 35px!important;margin: 0px auto;margin-top: -2px!important;width: 950px!important;}
#navigation img {display: none;}
#navigation #pages {height: 35px;width: 100%;}
#navigation ul.nav {margin-top: 0;height: 27px;line-height: 27px!important;}
#navigation .nav li {height: 27px!important;}
#navigation .nav li a, #navigation .nav li a:visited {padding: 2px 15px!important;height: 27px!important;background-image: none!important;font-weight: bold;margin-top: 4px;color: #000!important;background-color: #FAC08F!important;}
#navigation #pages ul.nav li a:hover {background: none;color: #999!important;text-decoration: underline}
#navigation .nav li:hover ul, ul.nav li.sfHover ul { left:0px; top:30px!important; }
#navigation .nav li:hover li ul, .nav li.sfHover li ul { top:-999em; }
#navigation .nav li li:hover ul, ul.nav li li.sfHover ul { left:240px; }
#navigation .nav li:hover ul, .nav li li:hover ul { top: -999em; }
#navigation .nav li li {display: block; padding: 0px; background: #FAC08F!important; float: left; width: auto!important; }
#navigation .nav li:hover {padding: 0px !important; margin: 0px !important; }
#navigation .nav li li a:hover { background-color: #fff; color: #000 !important; }
#navigation .nav li.sfHover a {background: #FAC08F!important}
#navigation .nav li.sfHover li a:link, .nav li.sfHover li a:visited {color: #000!important}
#navigation .nav li.sfHover ul {border: 1px solid #FAC08F;}
#navigation ul li ul li ul {left: 210px!important;margin-top:-31px!important;}

#categories {display: none!important;}

.promo_slider_excerpt {opacity: 0.7!important;font-size: 16px;}

#container, #container p {font-size: 13px;font-family: Tahoma;color: #000!important;}
#container #container2 {margin-top: 10px;}
#container #container2 #left-div {padding: 0px 0px 0px 0px;}
#container #container2 .post-wrapper {width: 630px;}
a.sf-with-ul {padding: 2px 20px;height: 27px;background-image: none!important;font-weight: bold;margin-top: 4px;color:#000}
#container #sidebar-wrapper {margin-top: 10px;width: 280px;}
#container #sidebar-wrapper #sidebar {margin-right: 0;width: 250px;}
#container #sidebar-wrapper #sidebar #search-2 h2 {display: none;}
#container #sidebar-wrapper #sidebar .widget-inside {padding: 0;}
#container #sidebar-wrapper #sidebar .wpcf7 input, #container #sidebar-wrapper #sidebar .wpcf7 textarea {width: 100%}
div.wpcf7 p {margin: 5px 0}
input[type="submit"].wpcf7-submit {width: 65px!important;float: right;}

#footer {background-image: none!important;background: lightgrey;padding: 10px!important;height: 40px!important;}